h1,h2,h3,h4,h5,h6 {
	color: #4D4D4D;
}
a {
	color: #006400;
	/*color: #3366ff;*/
}
.heading a{
	color: #000000;
}
.heading a:hover{
	color: #006400;
}

.navbar li a, .dropbtn {
	color: #ffffff;
}
.navbar li a:hover, .dropdown:hover .dropbtn {
	background-color: #283A40;
	color: #80ff80;
}
.navbar .dropdown-content {
	background-color: #283A40;
	color: #ffffff;
}
.navbar .dropdown-content a {
	color: white;
}
.navbar ul .dropdown-content a:hover {
	background-color: #283A40;
}
.navbar ul {
	background-color: #283A40;
}
.col-panel {
	background-color: #f0f0f0;
}
.card {
/*	background-color: #f4f4f4;*/
}
.card-heading {
	color: #006400;
}
.card-content {
	color: #000000!important;
}
.footer {
	background-color: #f0f0f0;
}
.color-msg-info {
	color: #000000;
	background-color: #D1F1D1;
}
